#container { position: relative; }
#container:before {
    content: '';
    position: absolute; top: 0; left: 0; right: 0; z-index: 0;
    display: block;
    
    background-color: #9E2B46;
}
@media (min-width : 900px) {
    #container {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 150px 60px 70px;
    }
    #container:before { height: 345px; }
}
@media (max-width : 899px) {
    #container { padding: 120px 15px 60px; }
    #container:before { height: 355px; }
}
#container > nav,
#container > section {
    position: relative; z-index: 1;
}

/*---------------------------------------------------------------------------------------*/

#container > nav > .cta-btn { color: #FEFD71; }
#container > nav > .cta-btn:before { background-color: #C43D5E; }
@media (min-width : 900px) {
    #container > nav { flex: 0 0 100%; }
    #container > nav:not(:last-child) { margin-bottom: 145px; }
}
@media (max-width : 899px) {
    #container > nav:not(:last-child) { margin-bottom: 160px; }
}

/*---------------------------------------------------------------------------------------*/

#article { position: relative; }
#article > article:not(.has-thumbnail) { padding-top: 40px; }

#article > .thumbnail {
    height: 510px;
    margin-bottom: 30px;
    
    background-position: center;
    background-size: cover;
}

#article > article > header { margin-bottom: 28px; }
#article > article > header > .metadata {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 15px;
}
#article > article > header > .metadata > .date {
    margin-right: 15px;
    
    line-height: 19px;
    font-family: "Anton";
    font-size: 22px;
    color: #EAC2CD;
}
#article > article > header > .metadata > .categories {
    line-height: 19px;
    font-size: 15px;
}
#article > article > header > .title {
    margin: 0;
    
    font-family: "Anton";
    font-size: 40px;
    letter-spacing: 1px;
}
#article > article > header > .title:not(:last-child) { margin-bottom: 20px; }
#article > article > header > .excerpt {
    line-height: 170%;
    font-weight: 700;
}
#article > article > header > .excerpt {
    padding-bottom: 28px;
    border-bottom: solid 1px #AAA;
}

#article > article > .content { line-height: 170%; }
#article > article > .content * { font-family: inherit !important; }
#article > article > .content :not(sup) {
    line-height: inherit !important;
    text-align: inherit !important;
    font-size: inherit !important;
}
#article > article > .content ul:not(:only-child):not(:last-child),
#article > article > .content p:not(:only-child):not(:last-child) { margin: 0 0 25px !important; }
#article > article > .content ul:only-child,
#article > article > .content ul:last-child
#article > article > .content p:only-child,
#article > article > .content p:last-child { margin: 0 !important; }
#article > article > .content sup { line-height: 0; }
#article > article > .content a {
    color: #9E2B46;
    font-weight: 700;
    text-decoration: underline;
}

#article > aside > .sharing {
    padding-bottom: 25px;
    margin-bottom: 25px;
    border-bottom: solid 1px #AAA;
}
#article > aside > .sharing > .title {
    margin-bottom: 15px;
    
    font-size: 16px;
    color: #AAA;
}
#article > aside > .sharing > .links {
    display: flex;
    flex-direction: row;
}
#article > aside > .sharing > .links > a:not(:first-child) { margin-left: -1px; }
#article > aside > .sharing > .links > a {
    display: block; height: 42px; flex: 0 0 42px;
    border: solid 1px #AAA;
    
    background-repeat: no-repeat;
    background-size: contain;
}
#article > aside > .sharing > .links > a.linkedin { background-image: url("../../images/social/linkedin.logo.gray.svg"); }
#article > aside > .sharing > .links > a.twitter { background-image: url(../../images/social/twitter.logo.gray.svg); }
#article > aside > .authors {}
#article > aside > .authors > .author {
    position: relative;
    display: block;
    padding-left: 55px;
}
#article > aside > .authors > .author:not(:last-child) { margin-bottom: 30px; }
#article > aside > .authors > .author > .avatar {
    position: absolute; top: 50%; left: 0; transform: translateY(-50%);
    display: block; height: 45px; width: 45px;
    
    background-position: center;
    background-size: cover;
    border-radius: 50%;
}
#article > aside > .authors > .author > .name { font-weight: 700; }
@media (min-width : 900px) {
    #article {
        display: flex; flex: 0 0 calc(100% - 40px - 275px);
        flex-direction: row-reverse;
        flex-wrap: wrap;
        margin-right: 40px;
    }
    #article > .thumbnail {
        height: 510px; flex: 0 0 100%;
        margin-top: -100px;
    }
    #article > article {
        flex: 1;
    }
    #article > aside {
        flex: 0 0 200px;
        margin-right: 40px;
        padding-top: 112px;
    }
}
@media (max-width : 899px) {
    #article > .thumbnail {
        height: 295px;
        margin-top: -130px;
    }
}

/*---------------------------------------------------------------------------------------*/

#backlinks {}
#backlinks > .latest {
    padding-top: 30px;
    margin-bottom: 30px;
}
#backlinks > .latest > .title {
    margin-bottom: 15px;
    
    font-family: "Anton";
    font-size: 20px;
}
#backlinks > .latest > .articles {}
#backlinks > .latest > .articles > .article { display: block; }
#backlinks > .latest > .articles > .article:not(:last-child) { margin-bottom: 17px; }
#backlinks > .latest > .articles > .article.has-thumbnail {
    position: relative;
    display: flex; min-height: 100px;
    flex-direction: column;
    justify-content: center;
    padding-left: 110px;
}
#backlinks > .latest > .articles > .article > .thumbnail {
    position: absolute; top: 50%; left: 0; transform: translateY(-50%);
    display: block; height: 100px; width: 100px;
    
    background-position: center;
    background-size: cover;
}
#backlinks > .latest > .articles > .article > .date {
    font-family: "Anton";
    color: #EAC2CD;
}
#backlinks > .latest > .articles > .article > .category {}
#backlinks > .latest > .articles > .article > .title {
    display: -webkit-box; overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    
    font-family: "Anton";
    font-size: 15px;
}
#backlinks > .categories { margin-bottom: 35px; }
#backlinks > .categories > .category {
    position: relative;
    display: flex; min-height: 100px;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}
#backlinks > .categories > .category:not(:last-child) { margin-bottom: 20px; }
#backlinks > .categories > .category > .thumbnail {
    position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    
    background-position: center;
    background-size: cover;
}
#backlinks > .categories > .category > .thumbnail:after {
    content: "";
    position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    
    background-color: rgba(159,39,68,.6);
    transition: background-color .2s ease-out;
}
#backlinks > .categories > .category:hover > .thumbnail:after { background-color: rgba(159,39,68,.8); }
#backlinks > .categories > .category > .thumbnail ~ div { position: relative; }
#backlinks > .categories > .category > .name {
    text-align: center;
    font-family: "Anton";
    font-size: 19px;
    color: #FFF;
}
@media (min-width : 900px) {
    #backlinks { flex: 0 0 275px; }
}
@media (max-width : 899px) {
    #backlinks {}
}

/*---------------------------------------------------------------------------------------*/

#crosslinks,
#crosslinks > * { position: relative; }
#crosslinks:before {
    content: '';
    position: absolute; top: 170px; z-index: 0;
    display: block;
    
    background-color: #9E2B46;
}

#crosslinks > .title {
    margin: 0 0 50px;
    
    line-height: 34px;
    font-family: "Anton";
    font-size: 40px;
}

#crosslinks > .articles {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#crosslinks > .articles:empty { margin-bottom: 120px; }
#crosslinks > .articles > .article { color: #FFF; }
#crosslinks > .articles > .article > .date {
    margin-bottom: 20px;
    
    line-height: 26px;
    font-family: "Anton";
    font-size: 20px;
    color: #EAC2CD;
}
#crosslinks > .articles > .article > .thumbnail {
    margin-bottom: 25px;
    
    background-position: center;
    background-size: cover;
}
#crosslinks > .articles > .article:nth-child(odd) > .thumbnail { height: 130px; }
#crosslinks > .articles > .article:nth-child(even) > .thumbnail { height: 90px; }
#crosslinks > .articles > .article > .categories { margin-bottom: 15px; }
#crosslinks > .articles > .article > .title {
    display: -webkit-box; overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;

    font-family: "Anton";
    font-size: 20px;
    letter-spacing: 1px;
}

#crosslinks > .cta-wrapper { text-align: center; }

@media (min-width : 900px) {
    #crosslinks {
        flex: 0 0 100%;
        margin-top: 100px;
    }
    #crosslinks:before { bottom: -70px; left: -60px; right: -60px; }
    #crosslinks > .articles { margin-bottom: 80px; }
    #crosslinks > .articles > .article { flex: 0 0 calc((100% - 180px) / 4); }
    #crosslinks > .articles > .article:not(:nth-child(4n)) { margin-right: 60px; }
    #crosslinks > .articles > .article:nth-child(-n+4) > .categories:nth-child(2) {
        margin-top: -5px;
        margin-bottom: 35px;
        color: #000;
    }
}
@media (max-width : 899px) {
    #crosslinks { margin-top: 60px; }
    #crosslinks:before { bottom: -60px; left: -15px; right: -15px; }
    #crosslinks > .articles { margin-bottom: 60px; }
}
@media (max-width : 899px) and (min-width : 500px) {
    #crosslinks > .articles > .article { flex: 0 0 calc((100% - 60px) / 2); }
    #crosslinks > .articles > .article:nth-child(2n) ~ .article { margin-top: 40px; }
    #crosslinks > .articles > .article:nth-child(2n) ~ .article:nth-child(even) { position: relative; top: -40px; }
    #crosslinks > .articles > .article:not(:nth-child(2n)) { margin-right: 60px; }
    #crosslinks > .articles > .article:nth-child(-n+2) > .categories:nth-child(2) {
        margin-top: -5px;
        margin-bottom: 35px;
        color: #000;
    }
}
@media (max-width : 499px) {
    #crosslinks > .articles > .article { flex: 0 0 100%; }
    #crosslinks > .articles > .article:not(:first-child) { margin-top: 40px; }
    #crosslinks > .articles > .article:first-child > .categories:nth-child(2) {
        margin-top: -5px;
        margin-bottom: 35px;
        color: #000;
    }
}